Subject: Re: [PATCH V2 2/2] mtd/maps/mtd-ram: add an of-platform driver

From: Albrecht Dreß <[email-masked]>
Date: Fri, 05 Jun 2009 18:22:17 +0200

Am 05.06.09 14:05 schrieb(en) Wolfram Sang:
> Create an of-aware driver using the now exported generic functions  
> from plat-ram.c. Also add the documentation for the binding.  
> Partitions are not yet supported. Tested on a phyCORE-MPC5200B-IO.
> 
> Signed-off-by: Wolfram Sang <[email-masked]>
> Cc: Albrecht Dreß <[email-masked]>
> Cc: Grant Likely <[email-masked]>
> Cc: Ben Dooks <[email-masked]>
> Cc: David Woodhouse <[email-masked]>
> Cc: [email-masked]
> Cc: [email-masked]
> Cc: [email-masked]

These patches work great for me on a self-designed, roughly Icecube  
based, 5200B board, with a 512kB NV Ram.  As I use 16-bit accesses via  
the Local Plus bus to the chip, I had to add some more tweaks to other  
files, which I promise to post next week...

Thanks, Albrecht.

Acked-by: Albrecht Dreß <[email-masked]>